spool /tmp/carrieres.xml
set heading off
set long 1000
set pagesize 0

PROMPT <?xml version="1.0" encoding="iso-8859-1" ?><IMPORT>
PROMPT <CARRIERES>

SELECT XMLElement("CARRIERE",
			XMLFOREST(
				I.NO_INDIVIDU "ID_SOURCE",
				C.NO_SEQ_CARRIERE "CAR_SOURCE",
				C.C_TYPE_POPULATION "C_TYPE_POPULATION",
				C.D_DEB_CARRIERE "D_DEB_CARRIERE",
				C.D_FIN_CARRIERE "D_FIN_CARRIERE",
				C.D_MIN_ELEM_CAR "D_MIN_ELEM_CAR"
				))	
   FROM INDIVIDU I, CARRIERE C,  PERSONNEL P, CODE_INSEE CI 
   WHERE I.NO_INDIVIDU = C.NO_DOSSIER_PERS
   AND I.NO_INDIVIDU = P.NO_DOSSIER_PERS
   AND CI.NO_DOSSIER_PERS = P.NO_DOSSIER_PERS;

PROMPT </CARRIERES>
PROMPT </IMPORT>
spool off